Exploit.Win32.MS04-028

Detect Date 04/24/2008
Class Exploit
Platform Win32
Description

Kaspersky provides a generic detection for JPEG files that contain an exploit for the MS04-028 vulnerability (also known as the buffer overrun in JPEG processing (GDI+) could allow code execution).

JPEG files with affected by this vulnerability could contain executable code which is executed automatically on unpatched systems when the images are viewed.

Read more about the vulnerability in Microsoft Security Bulletin MS04-028